--GENERATED ON: 05/12/2024 07:00:40


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-a-ggz'] = {
	TEX_WIDTH=1024,
	TEX_HEIGHT=924,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0625,0),
		[3]=v2fM(0,125,0),
		[4]=v2fM(0,1875,0),
		[5]=v2fM(0,25,0),
		[6]=v2fM(0,3125,0),
		[7]=v2fM(0,375,0),
		[8]=v2fM(0,4375,0),
		[9]=v2fM(0,5,0),
		[10]=v2fM(0,5625,0),
		[11]=v2fM(0,625,0),
		[12]=v2fM(0,6875,0),
		[13]=v2fM(0,75,0),
		[14]=v2fM(0,8125,0),
		[15]=v2fM(0,875,0),
		[16]=v2fM(0,9375,0),
		[17]=v2fM(0,0,0714285714285714),
		[18]=v2fM(0,0625,0,0714285714285714),
		[19]=v2fM(0,125,0,0714285714285714),
		[20]=v2fM(0,1875,0,0714285714285714),
		[21]=v2fM(0,25,0,0714285714285714),
		[22]=v2fM(0,3125,0,0714285714285714),
		[23]=v2fM(0,375,0,0714285714285714),
		[24]=v2fM(0,4375,0,0714285714285714),
		[25]=v2fM(0,5,0,0714285714285714),
		[26]=v2fM(0,5625,0,0714285714285714),
		[27]=v2fM(0,625,0,0714285714285714),
		[28]=v2fM(0,6875,0,0714285714285714),
		[29]=v2fM(0,75,0,0714285714285714),
		[30]=v2fM(0,8125,0,0714285714285714),
		[31]=v2fM(0,875,0,0714285714285714),
		[32]=v2fM(0,9375,0,0714285714285714),
		[33]=v2fM(0,0,142857142857143),
		[34]=v2fM(0,0625,0,142857142857143),
		[35]=v2fM(0,125,0,142857142857143),
		[36]=v2fM(0,1875,0,142857142857143),
		[37]=v2fM(0,25,0,142857142857143),
		[38]=v2fM(0,3125,0,142857142857143),
		[39]=v2fM(0,375,0,142857142857143),
		[40]=v2fM(0,4375,0,142857142857143),
		[41]=v2fM(0,5,0,142857142857143),
		[42]=v2fM(0,5625,0,142857142857143),
		[43]=v2fM(0,625,0,142857142857143),
		[44]=v2fM(0,6875,0,142857142857143),
		[45]=v2fM(0,75,0,142857142857143),
		[46]=v2fM(0,8125,0,142857142857143),
		[47]=v2fM(0,875,0,142857142857143),
		[48]=v2fM(0,9375,0,142857142857143),
		[49]=v2fM(0,0,214285714285714),
		[50]=v2fM(0,0625,0,214285714285714),
		[51]=v2fM(0,125,0,214285714285714),
		[52]=v2fM(0,1875,0,214285714285714),
		[53]=v2fM(0,25,0,214285714285714),
		[54]=v2fM(0,3125,0,214285714285714),
		[55]=v2fM(0,375,0,214285714285714),
		[56]=v2fM(0,4375,0,214285714285714),
		[57]=v2fM(0,5,0,214285714285714),
		[58]=v2fM(0,5625,0,214285714285714),
		[59]=v2fM(0,625,0,214285714285714),
		[60]=v2fM(0,6875,0,214285714285714),
		[61]=v2fM(0,75,0,214285714285714),
		[62]=v2fM(0,8125,0,214285714285714),
		[63]=v2fM(0,875,0,214285714285714),
		[64]=v2fM(0,9375,0,214285714285714),
		[65]=v2fM(0,0,285714285714286),
		[66]=v2fM(0,0625,0,285714285714286),
		[67]=v2fM(0,125,0,285714285714286),
		[68]=v2fM(0,1875,0,285714285714286),
		[69]=v2fM(0,25,0,285714285714286),
		[70]=v2fM(0,3125,0,285714285714286),
		[71]=v2fM(0,375,0,285714285714286),
		[72]=v2fM(0,4375,0,285714285714286),
		[73]=v2fM(0,5,0,285714285714286),
		[74]=v2fM(0,5625,0,285714285714286),
		[75]=v2fM(0,625,0,285714285714286),
		[76]=v2fM(0,6875,0,285714285714286),
		[77]=v2fM(0,75,0,285714285714286),
		[78]=v2fM(0,8125,0,285714285714286),
		[79]=v2fM(0,875,0,285714285714286),
		[80]=v2fM(0,9375,0,285714285714286),
		[81]=v2fM(0,0,357142857142857),
		[82]=v2fM(0,0625,0,357142857142857),
		[83]=v2fM(0,125,0,357142857142857),
		[84]=v2fM(0,1875,0,357142857142857),
		[85]=v2fM(0,25,0,357142857142857),
		[86]=v2fM(0,3125,0,357142857142857),
		[87]=v2fM(0,375,0,357142857142857),
		[88]=v2fM(0,4375,0,357142857142857),
		[89]=v2fM(0,5,0,357142857142857),
		[90]=v2fM(0,5625,0,357142857142857),
		[91]=v2fM(0,625,0,357142857142857),
		[92]=v2fM(0,6875,0,357142857142857),
		[93]=v2fM(0,75,0,357142857142857),
		[94]=v2fM(0,8125,0,357142857142857),
		[95]=v2fM(0,875,0,357142857142857),
		[96]=v2fM(0,9375,0,357142857142857),
		[97]=v2fM(0,0,428571428571429),
		[98]=v2fM(0,0625,0,428571428571429),
		[99]=v2fM(0,125,0,428571428571429),
		[100]=v2fM(0,1875,0,428571428571429),
		[101]=v2fM(0,25,0,428571428571429),
		[102]=v2fM(0,3125,0,428571428571429),
		[103]=v2fM(0,375,0,428571428571429),
		[104]=v2fM(0,4375,0,428571428571429),
		[105]=v2fM(0,5,0,428571428571429),
		[106]=v2fM(0,5625,0,428571428571429),
		[107]=v2fM(0,625,0,428571428571429),
		[108]=v2fM(0,6875,0,428571428571429),
		[109]=v2fM(0,75,0,428571428571429),
		[110]=v2fM(0,8125,0,428571428571429),
		[111]=v2fM(0,875,0,428571428571429),
		[112]=v2fM(0,9375,0,428571428571429),
		[113]=v2fM(0,0,5),
		[114]=v2fM(0,0625,0,5),
		[115]=v2fM(0,125,0,5),
		[116]=v2fM(0,1875,0,5),
		[117]=v2fM(0,25,0,5),
		[118]=v2fM(0,3125,0,5),
		[119]=v2fM(0,375,0,5),
		[120]=v2fM(0,4375,0,5),
		[121]=v2fM(0,5,0,5),
		[122]=v2fM(0,5625,0,5),
		[123]=v2fM(0,625,0,5),
		[124]=v2fM(0,6875,0,5),
		[125]=v2fM(0,75,0,5),
		[126]=v2fM(0,8125,0,5),
		[127]=v2fM(0,875,0,5),
		[128]=v2fM(0,9375,0,5),
		[129]=v2fM(0,0,571428571428571),
		[130]=v2fM(0,0625,0,571428571428571),
		[131]=v2fM(0,125,0,571428571428571),
		[132]=v2fM(0,1875,0,571428571428571),
		[133]=v2fM(0,25,0,571428571428571),
		[134]=v2fM(0,3125,0,571428571428571),
		[135]=v2fM(0,375,0,571428571428571),
		[136]=v2fM(0,4375,0,571428571428571),
		[137]=v2fM(0,5,0,571428571428571),
		[138]=v2fM(0,5625,0,571428571428571),
		[139]=v2fM(0,625,0,571428571428571),
		[140]=v2fM(0,6875,0,571428571428571),
		[141]=v2fM(0,75,0,571428571428571),
		[142]=v2fM(0,8125,0,571428571428571),
		[143]=v2fM(0,875,0,571428571428571),
		[144]=v2fM(0,9375,0,571428571428571),
		[145]=v2fM(0,0,642857142857143),
		[146]=v2fM(0,0625,0,642857142857143),
		[147]=v2fM(0,125,0,642857142857143),
		[148]=v2fM(0,1875,0,642857142857143),
		[149]=v2fM(0,25,0,642857142857143),
		[150]=v2fM(0,3125,0,642857142857143),
		[151]=v2fM(0,375,0,642857142857143),
		[152]=v2fM(0,4375,0,642857142857143),
		[153]=v2fM(0,5,0,642857142857143),
		[154]=v2fM(0,5625,0,642857142857143),
		[155]=v2fM(0,625,0,642857142857143),
		[156]=v2fM(0,6875,0,642857142857143),
		[157]=v2fM(0,75,0,642857142857143),
		[158]=v2fM(0,8125,0,642857142857143),
		[159]=v2fM(0,875,0,642857142857143),
		[160]=v2fM(0,9375,0,642857142857143),
		[161]=v2fM(0,0,714285714285714),
		[162]=v2fM(0,0625,0,714285714285714),
		[163]=v2fM(0,125,0,714285714285714),
		[164]=v2fM(0,1875,0,714285714285714),
		[165]=v2fM(0,25,0,714285714285714),
		[166]=v2fM(0,3125,0,714285714285714),
		[167]=v2fM(0,375,0,714285714285714),
		[168]=v2fM(0,4375,0,714285714285714),
		[169]=v2fM(0,5,0,714285714285714),
		[170]=v2fM(0,5625,0,714285714285714),
		[171]=v2fM(0,625,0,714285714285714),
		[172]=v2fM(0,6875,0,714285714285714),
		[173]=v2fM(0,75,0,714285714285714),
		[174]=v2fM(0,8125,0,714285714285714),
		[175]=v2fM(0,875,0,714285714285714),
		[176]=v2fM(0,9375,0,714285714285714),
		[177]=v2fM(0,0,785714285714286),
		[178]=v2fM(0,0625,0,785714285714286),
		[179]=v2fM(0,125,0,785714285714286),
		[180]=v2fM(0,1875,0,785714285714286),
		[181]=v2fM(0,25,0,785714285714286),
		[182]=v2fM(0,3125,0,785714285714286),
		[183]=v2fM(0,375,0,785714285714286),
		[184]=v2fM(0,4375,0,785714285714286),
		[185]=v2fM(0,5,0,785714285714286),
		[186]=v2fM(0,5625,0,785714285714286),
		[187]=v2fM(0,625,0,785714285714286),
		[188]=v2fM(0,6875,0,785714285714286),
		[189]=v2fM(0,75,0,785714285714286),
		[190]=v2fM(0,8125,0,785714285714286),
		[191]=v2fM(0,875,0,785714285714286),
		[192]=v2fM(0,9375,0,785714285714286),
		[193]=v2fM(0,0,857142857142857),
		[194]=v2fM(0,0625,0,857142857142857),
		[195]=v2fM(0,125,0,857142857142857),
		[196]=v2fM(0,1875,0,857142857142857),
		[197]=v2fM(0,25,0,857142857142857),
		[198]=v2fM(0,3125,0,857142857142857),
		[199]=v2fM(0,375,0,857142857142857),
		[200]=v2fM(0,4375,0,857142857142857),
		[201]=v2fM(0,5,0,857142857142857),
		[202]=v2fM(0,5625,0,857142857142857),
		[203]=v2fM(0,625,0,857142857142857),
		[204]=v2fM(0,6875,0,857142857142857),
		[205]=v2fM(0,75,0,857142857142857),
		[206]=v2fM(0,8125,0,857142857142857),
		[207]=v2fM(0,875,0,857142857142857),
		[208]=v2fM(0,9375,0,857142857142857),
		[209]=v2fM(0,0,928571428571429),
		[210]=v2fM(0,0625,0,928571428571429),
		[211]=v2fM(0,125,0,928571428571429),
		[212]=v2fM(0,1875,0,928571428571429),
		[213]=v2fM(0,25,0,928571428571429),
		[214]=v2fM(0,3125,0,928571428571429),
		[215]=v2fM(0,375,0,928571428571429),
		[216]=v2fM(0,4375,0,928571428571429),
	},
	FRAME_SIZES={
		[1]={WIDTH=64,HEIGHT=66},
		[2]={WIDTH=64,HEIGHT=66},
		[3]={WIDTH=64,HEIGHT=66},
		[4]={WIDTH=64,HEIGHT=66},
		[5]={WIDTH=64,HEIGHT=66},
		[6]={WIDTH=64,HEIGHT=66},
		[7]={WIDTH=64,HEIGHT=66},
		[8]={WIDTH=64,HEIGHT=66},
		[9]={WIDTH=64,HEIGHT=66},
		[10]={WIDTH=64,HEIGHT=66},
		[11]={WIDTH=64,HEIGHT=66},
		[12]={WIDTH=64,HEIGHT=66},
		[13]={WIDTH=64,HEIGHT=66},
		[14]={WIDTH=64,HEIGHT=66},
		[15]={WIDTH=64,HEIGHT=66},
		[16]={WIDTH=64,HEIGHT=66},
		[17]={WIDTH=64,HEIGHT=66},
		[18]={WIDTH=64,HEIGHT=66},
		[19]={WIDTH=64,HEIGHT=66},
		[20]={WIDTH=64,HEIGHT=66},
		[21]={WIDTH=64,HEIGHT=66},
		[22]={WIDTH=64,HEIGHT=66},
		[23]={WIDTH=64,HEIGHT=66},
		[24]={WIDTH=64,HEIGHT=66},
		[25]={WIDTH=64,HEIGHT=66},
		[26]={WIDTH=64,HEIGHT=66},
		[27]={WIDTH=64,HEIGHT=66},
		[28]={WIDTH=64,HEIGHT=66},
		[29]={WIDTH=64,HEIGHT=66},
		[30]={WIDTH=64,HEIGHT=66},
		[31]={WIDTH=64,HEIGHT=66},
		[32]={WIDTH=64,HEIGHT=66},
		[33]={WIDTH=64,HEIGHT=66},
		[34]={WIDTH=64,HEIGHT=66},
		[35]={WIDTH=64,HEIGHT=66},
		[36]={WIDTH=64,HEIGHT=66},
		[37]={WIDTH=64,HEIGHT=66},
		[38]={WIDTH=64,HEIGHT=66},
		[39]={WIDTH=64,HEIGHT=66},
		[40]={WIDTH=64,HEIGHT=66},
		[41]={WIDTH=64,HEIGHT=66},
		[42]={WIDTH=64,HEIGHT=66},
		[43]={WIDTH=64,HEIGHT=66},
		[44]={WIDTH=64,HEIGHT=66},
		[45]={WIDTH=64,HEIGHT=66},
		[46]={WIDTH=64,HEIGHT=66},
		[47]={WIDTH=64,HEIGHT=66},
		[48]={WIDTH=64,HEIGHT=66},
		[49]={WIDTH=64,HEIGHT=66},
		[50]={WIDTH=64,HEIGHT=66},
		[51]={WIDTH=64,HEIGHT=66},
		[52]={WIDTH=64,HEIGHT=66},
		[53]={WIDTH=64,HEIGHT=66},
		[54]={WIDTH=64,HEIGHT=66},
		[55]={WIDTH=64,HEIGHT=66},
		[56]={WIDTH=64,HEIGHT=66},
		[57]={WIDTH=64,HEIGHT=66},
		[58]={WIDTH=64,HEIGHT=66},
		[59]={WIDTH=64,HEIGHT=66},
		[60]={WIDTH=64,HEIGHT=66},
		[61]={WIDTH=64,HEIGHT=66},
		[62]={WIDTH=64,HEIGHT=66},
		[63]={WIDTH=64,HEIGHT=66},
		[64]={WIDTH=64,HEIGHT=66},
		[65]={WIDTH=64,HEIGHT=66},
		[66]={WIDTH=64,HEIGHT=66},
		[67]={WIDTH=64,HEIGHT=66},
		[68]={WIDTH=64,HEIGHT=66},
		[69]={WIDTH=64,HEIGHT=66},
		[70]={WIDTH=64,HEIGHT=66},
		[71]={WIDTH=64,HEIGHT=66},
		[72]={WIDTH=64,HEIGHT=66},
		[73]={WIDTH=64,HEIGHT=66},
		[74]={WIDTH=64,HEIGHT=66},
		[75]={WIDTH=64,HEIGHT=66},
		[76]={WIDTH=64,HEIGHT=66},
		[77]={WIDTH=64,HEIGHT=66},
		[78]={WIDTH=64,HEIGHT=66},
		[79]={WIDTH=64,HEIGHT=66},
		[80]={WIDTH=64,HEIGHT=66},
		[81]={WIDTH=64,HEIGHT=66},
		[82]={WIDTH=64,HEIGHT=66},
		[83]={WIDTH=64,HEIGHT=66},
		[84]={WIDTH=64,HEIGHT=66},
		[85]={WIDTH=64,HEIGHT=66},
		[86]={WIDTH=64,HEIGHT=66},
		[87]={WIDTH=64,HEIGHT=66},
		[88]={WIDTH=64,HEIGHT=66},
		[89]={WIDTH=64,HEIGHT=66},
		[90]={WIDTH=64,HEIGHT=66},
		[91]={WIDTH=64,HEIGHT=66},
		[92]={WIDTH=64,HEIGHT=66},
		[93]={WIDTH=64,HEIGHT=66},
		[94]={WIDTH=64,HEIGHT=66},
		[95]={WIDTH=64,HEIGHT=66},
		[96]={WIDTH=64,HEIGHT=66},
		[97]={WIDTH=64,HEIGHT=66},
		[98]={WIDTH=64,HEIGHT=66},
		[99]={WIDTH=64,HEIGHT=66},
		[100]={WIDTH=64,HEIGHT=66},
		[101]={WIDTH=64,HEIGHT=66},
		[102]={WIDTH=64,HEIGHT=66},
		[103]={WIDTH=64,HEIGHT=66},
		[104]={WIDTH=64,HEIGHT=66},
		[105]={WIDTH=64,HEIGHT=66},
		[106]={WIDTH=64,HEIGHT=66},
		[107]={WIDTH=64,HEIGHT=66},
		[108]={WIDTH=64,HEIGHT=66},
		[109]={WIDTH=64,HEIGHT=66},
		[110]={WIDTH=64,HEIGHT=66},
		[111]={WIDTH=64,HEIGHT=66},
		[112]={WIDTH=64,HEIGHT=66},
		[113]={WIDTH=64,HEIGHT=66},
		[114]={WIDTH=64,HEIGHT=66},
		[115]={WIDTH=64,HEIGHT=66},
		[116]={WIDTH=64,HEIGHT=66},
		[117]={WIDTH=64,HEIGHT=66},
		[118]={WIDTH=64,HEIGHT=66},
		[119]={WIDTH=64,HEIGHT=66},
		[120]={WIDTH=64,HEIGHT=66},
		[121]={WIDTH=64,HEIGHT=66},
		[122]={WIDTH=64,HEIGHT=66},
		[123]={WIDTH=64,HEIGHT=66},
		[124]={WIDTH=64,HEIGHT=66},
		[125]={WIDTH=64,HEIGHT=66},
		[126]={WIDTH=64,HEIGHT=66},
		[127]={WIDTH=64,HEIGHT=66},
		[128]={WIDTH=64,HEIGHT=66},
		[129]={WIDTH=64,HEIGHT=66},
		[130]={WIDTH=64,HEIGHT=66},
		[131]={WIDTH=64,HEIGHT=66},
		[132]={WIDTH=64,HEIGHT=66},
		[133]={WIDTH=64,HEIGHT=66},
		[134]={WIDTH=64,HEIGHT=66},
		[135]={WIDTH=64,HEIGHT=66},
		[136]={WIDTH=64,HEIGHT=66},
		[137]={WIDTH=64,HEIGHT=66},
		[138]={WIDTH=64,HEIGHT=66},
		[139]={WIDTH=64,HEIGHT=66},
		[140]={WIDTH=64,HEIGHT=66},
		[141]={WIDTH=64,HEIGHT=66},
		[142]={WIDTH=64,HEIGHT=66},
		[143]={WIDTH=64,HEIGHT=66},
		[144]={WIDTH=64,HEIGHT=66},
		[145]={WIDTH=64,HEIGHT=66},
		[146]={WIDTH=64,HEIGHT=66},
		[147]={WIDTH=64,HEIGHT=66},
		[148]={WIDTH=64,HEIGHT=66},
		[149]={WIDTH=64,HEIGHT=66},
		[150]={WIDTH=64,HEIGHT=66},
		[151]={WIDTH=64,HEIGHT=66},
		[152]={WIDTH=64,HEIGHT=66},
		[153]={WIDTH=64,HEIGHT=66},
		[154]={WIDTH=64,HEIGHT=66},
		[155]={WIDTH=64,HEIGHT=66},
		[156]={WIDTH=64,HEIGHT=66},
		[157]={WIDTH=64,HEIGHT=66},
		[158]={WIDTH=64,HEIGHT=66},
		[159]={WIDTH=64,HEIGHT=66},
		[160]={WIDTH=64,HEIGHT=66},
		[161]={WIDTH=64,HEIGHT=66},
		[162]={WIDTH=64,HEIGHT=66},
		[163]={WIDTH=64,HEIGHT=66},
		[164]={WIDTH=64,HEIGHT=66},
		[165]={WIDTH=64,HEIGHT=66},
		[166]={WIDTH=64,HEIGHT=66},
		[167]={WIDTH=64,HEIGHT=66},
		[168]={WIDTH=64,HEIGHT=66},
		[169]={WIDTH=64,HEIGHT=66},
		[170]={WIDTH=64,HEIGHT=66},
		[171]={WIDTH=64,HEIGHT=66},
		[172]={WIDTH=64,HEIGHT=66},
		[173]={WIDTH=64,HEIGHT=66},
		[174]={WIDTH=64,HEIGHT=66},
		[175]={WIDTH=64,HEIGHT=66},
		[176]={WIDTH=64,HEIGHT=66},
		[177]={WIDTH=64,HEIGHT=66},
		[178]={WIDTH=64,HEIGHT=66},
		[179]={WIDTH=64,HEIGHT=66},
		[180]={WIDTH=64,HEIGHT=66},
		[181]={WIDTH=64,HEIGHT=66},
		[182]={WIDTH=64,HEIGHT=66},
		[183]={WIDTH=64,HEIGHT=66},
		[184]={WIDTH=64,HEIGHT=66},
		[185]={WIDTH=64,HEIGHT=66},
		[186]={WIDTH=64,HEIGHT=66},
		[187]={WIDTH=64,HEIGHT=66},
		[188]={WIDTH=64,HEIGHT=66},
		[189]={WIDTH=64,HEIGHT=66},
		[190]={WIDTH=64,HEIGHT=66},
		[191]={WIDTH=64,HEIGHT=66},
		[192]={WIDTH=64,HEIGHT=66},
		[193]={WIDTH=64,HEIGHT=66},
		[194]={WIDTH=64,HEIGHT=66},
		[195]={WIDTH=64,HEIGHT=66},
		[196]={WIDTH=64,HEIGHT=66},
		[197]={WIDTH=64,HEIGHT=66},
		[198]={WIDTH=64,HEIGHT=66},
		[199]={WIDTH=64,HEIGHT=66},
		[200]={WIDTH=64,HEIGHT=66},
		[201]={WIDTH=64,HEIGHT=66},
		[202]={WIDTH=64,HEIGHT=66},
		[203]={WIDTH=64,HEIGHT=66},
		[204]={WIDTH=64,HEIGHT=66},
		[205]={WIDTH=64,HEIGHT=66},
		[206]={WIDTH=64,HEIGHT=66},
		[207]={WIDTH=64,HEIGHT=66},
		[208]={WIDTH=64,HEIGHT=66},
		[209]={WIDTH=64,HEIGHT=66},
		[210]={WIDTH=64,HEIGHT=66},
		[211]={WIDTH=64,HEIGHT=66},
		[212]={WIDTH=64,HEIGHT=66},
		[213]={WIDTH=64,HEIGHT=66},
		[214]={WIDTH=64,HEIGHT=66},
		[215]={WIDTH=64,HEIGHT=66},
		[216]={WIDTH=64,HEIGHT=66},
	},
	FRAME_INDEXS={
		['w-a-gg0144z']=1,
		['w-a-gg0143z']=2,
		['w-a-gg0142z']=3,
		['w-a-gg0147z']=4,
		['w-a-gg0146z']=5,
		['w-a-gg0145z']=6,
		['w-a-gg0141z']=7,
		['w-a-gg0137z']=8,
		['w-a-gg0136z']=9,
		['w-a-gg0135z']=10,
		['w-a-gg0140z']=11,
		['w-a-gg0139z']=12,
		['w-a-gg0138z']=13,
		['w-a-gg0148z']=14,
		['w-a-gg0158z']=15,
		['w-a-gg0157z']=16,
		['w-a-gg0156z']=17,
		['w-a-gg0161z']=18,
		['w-a-gg0160z']=19,
		['w-a-gg0159z']=20,
		['w-a-gg0155z']=21,
		['w-a-gg0151z']=22,
		['w-a-gg0150z']=23,
		['w-a-gg0149z']=24,
		['w-a-gg0154z']=25,
		['w-a-gg0153z']=26,
		['w-a-gg0152z']=27,
		['w-a-gg0117z']=28,
		['w-a-gg0116z']=29,
		['w-a-gg0115z']=30,
		['w-a-gg0120z']=31,
		['w-a-gg0119z']=32,
		['w-a-gg0118z']=33,
		['w-a-gg0114z']=34,
		['w-a-gg0110z']=35,
		['w-a-gg0109z']=36,
		['w-a-gg0108z']=37,
		['w-a-gg0113z']=38,
		['w-a-gg0112z']=39,
		['w-a-gg0111z']=40,
		['w-a-gg0121z']=41,
		['w-a-gg0131z']=42,
		['w-a-gg0130z']=43,
		['w-a-gg0129z']=44,
		['w-a-gg0134z']=45,
		['w-a-gg0133z']=46,
		['w-a-gg0132z']=47,
		['w-a-gg0128z']=48,
		['w-a-gg0124z']=49,
		['w-a-gg0123z']=50,
		['w-a-gg0122z']=51,
		['w-a-gg0127z']=52,
		['w-a-gg0126z']=53,
		['w-a-gg0125z']=54,
		['w-a-gg0198z']=55,
		['w-a-gg0197z']=56,
		['w-a-gg0196z']=57,
		['w-a-gg0201z']=58,
		['w-a-gg0200z']=59,
		['w-a-gg0199z']=60,
		['w-a-gg0195z']=61,
		['w-a-gg0191z']=62,
		['w-a-gg0190z']=63,
		['w-a-gg0189z']=64,
		['w-a-gg0194z']=65,
		['w-a-gg0193z']=66,
		['w-a-gg0192z']=67,
		['w-a-gg0202z']=68,
		['w-a-gg0212z']=69,
		['w-a-gg0211z']=70,
		['w-a-gg0210z']=71,
		['w-a-gg0215z']=72,
		['w-a-gg0214z']=73,
		['w-a-gg0213z']=74,
		['w-a-gg0209z']=75,
		['w-a-gg0205z']=76,
		['w-a-gg0204z']=77,
		['w-a-gg0203z']=78,
		['w-a-gg0208z']=79,
		['w-a-gg0207z']=80,
		['w-a-gg0206z']=81,
		['w-a-gg0171z']=82,
		['w-a-gg0170z']=83,
		['w-a-gg0169z']=84,
		['w-a-gg0174z']=85,
		['w-a-gg0173z']=86,
		['w-a-gg0172z']=87,
		['w-a-gg0168z']=88,
		['w-a-gg0164z']=89,
		['w-a-gg0163z']=90,
		['w-a-gg0162z']=91,
		['w-a-gg0167z']=92,
		['w-a-gg0166z']=93,
		['w-a-gg0165z']=94,
		['w-a-gg0175z']=95,
		['w-a-gg0185z']=96,
		['w-a-gg0184z']=97,
		['w-a-gg0183z']=98,
		['w-a-gg0188z']=99,
		['w-a-gg0187z']=100,
		['w-a-gg0186z']=101,
		['w-a-gg0182z']=102,
		['w-a-gg0178z']=103,
		['w-a-gg0177z']=104,
		['w-a-gg0176z']=105,
		['w-a-gg0181z']=106,
		['w-a-gg0180z']=107,
		['w-a-gg0179z']=108,
		['w-a-gg0036z']=109,
		['w-a-gg0035z']=110,
		['w-a-gg0034z']=111,
		['w-a-gg0039z']=112,
		['w-a-gg0038z']=113,
		['w-a-gg0037z']=114,
		['w-a-gg0033z']=115,
		['w-a-gg0029z']=116,
		['w-a-gg0028z']=117,
		['w-a-gg0027z']=118,
		['w-a-gg0032z']=119,
		['w-a-gg0031z']=120,
		['w-a-gg0030z']=121,
		['w-a-gg0040z']=122,
		['w-a-gg0050z']=123,
		['w-a-gg0049z']=124,
		['w-a-gg0048z']=125,
		['w-a-gg0053z']=126,
		['w-a-gg0052z']=127,
		['w-a-gg0051z']=128,
		['w-a-gg0047z']=129,
		['w-a-gg0043z']=130,
		['w-a-gg0042z']=131,
		['w-a-gg0041z']=132,
		['w-a-gg0046z']=133,
		['w-a-gg0045z']=134,
		['w-a-gg0044z']=135,
		['w-a-gg0009z']=136,
		['w-a-gg0008z']=137,
		['w-a-gg0007z']=138,
		['w-a-gg0012z']=139,
		['w-a-gg0011z']=140,
		['w-a-gg0010z']=141,
		['w-a-gg0006z']=142,
		['w-a-gg0002z']=143,
		['w-a-gg0001z']=144,
		['w-a-gg0000z']=145,
		['w-a-gg0005z']=146,
		['w-a-gg0004z']=147,
		['w-a-gg0003z']=148,
		['w-a-gg0013z']=149,
		['w-a-gg0023z']=150,
		['w-a-gg0022z']=151,
		['w-a-gg0021z']=152,
		['w-a-gg0026z']=153,
		['w-a-gg0025z']=154,
		['w-a-gg0024z']=155,
		['w-a-gg0020z']=156,
		['w-a-gg0016z']=157,
		['w-a-gg0015z']=158,
		['w-a-gg0014z']=159,
		['w-a-gg0019z']=160,
		['w-a-gg0018z']=161,
		['w-a-gg0017z']=162,
		['w-a-gg0090z']=163,
		['w-a-gg0089z']=164,
		['w-a-gg0088z']=165,
		['w-a-gg0093z']=166,
		['w-a-gg0092z']=167,
		['w-a-gg0091z']=168,
		['w-a-gg0087z']=169,
		['w-a-gg0083z']=170,
		['w-a-gg0082z']=171,
		['w-a-gg0081z']=172,
		['w-a-gg0086z']=173,
		['w-a-gg0085z']=174,
		['w-a-gg0084z']=175,
		['w-a-gg0094z']=176,
		['w-a-gg0104z']=177,
		['w-a-gg0103z']=178,
		['w-a-gg0102z']=179,
		['w-a-gg0107z']=180,
		['w-a-gg0106z']=181,
		['w-a-gg0105z']=182,
		['w-a-gg0101z']=183,
		['w-a-gg0097z']=184,
		['w-a-gg0096z']=185,
		['w-a-gg0095z']=186,
		['w-a-gg0100z']=187,
		['w-a-gg0099z']=188,
		['w-a-gg0098z']=189,
		['w-a-gg0063z']=190,
		['w-a-gg0062z']=191,
		['w-a-gg0061z']=192,
		['w-a-gg0066z']=193,
		['w-a-gg0065z']=194,
		['w-a-gg0064z']=195,
		['w-a-gg0060z']=196,
		['w-a-gg0056z']=197,
		['w-a-gg0055z']=198,
		['w-a-gg0054z']=199,
		['w-a-gg0059z']=200,
		['w-a-gg0058z']=201,
		['w-a-gg0057z']=202,
		['w-a-gg0067z']=203,
		['w-a-gg0077z']=204,
		['w-a-gg0076z']=205,
		['w-a-gg0075z']=206,
		['w-a-gg0080z']=207,
		['w-a-gg0079z']=208,
		['w-a-gg0078z']=209,
		['w-a-gg0074z']=210,
		['w-a-gg0070z']=211,
		['w-a-gg0069z']=212,
		['w-a-gg0068z']=213,
		['w-a-gg0073z']=214,
		['w-a-gg0072z']=215,
		['w-a-gg0071z']=216,
	},
};
